@charset "UTF-8";

/* ------------------------------------------------------

------------------------------------------------------ */
.flow {
	padding:10px;
	background:#FFC;
	margin-bottom:40px;
}
.flow li {
	margin-bottom:10px;
}
strong.clr {
	color:#cc0000;
	font-weight:bold;
}

.sent {

	padding:10px;
	border:7px solid #FEAF70;
	margin-bottom:40px;
}
.sent .ttl {
	padding:3px;
	background: #f6812f;
	color:#fff;
}
.btn {
	text-align:center;
}
.btn table{
	margin:auto;
}
.btn table td {
	padding:10px;
}

/* ------------------------------------------------------
お知らせ
------------------------------------------------------ */
#main #news {

	border: dotted 1px #B2B2B2;
}

#main #news .tit {
	padding: 2px 5px;
	background: #999 url(../img/bg_strp.gif) 0 0 repeat;
	color: #fff;
	font-weight: bold;
}
#news dl {
	width: 100%;
	padding:5px 15px 10px;
	margin: auto;
}

#news dl dt {
	float: left;
	width: 5em;
	margin-bottom: 5px;
	text-align: center;
}

#news dl dd {
	margin-left: 7em;
	margin-bottom: 10px;
	margin-right:10px;
}
 dt {
	color: #809D2C;
	font-weight:bold;
}